{
  "buildFiles": [
    "C:\\omidj\\project\\Learn_Test\\vr202\\fusion3\\fusion3\\Library\\Bee\\Android\\Prj\\IL2CPP\\Gradle\\unityLibrary\\src\\main\\cpp\\CMakeLists.txt",
    "C:\\omidj\\project\\Learn_Test\\vr202\\fusion3\\fusion3\\Library\\Bee\\Android\\Prj\\IL2CPP\\Gradle\\unityLibrary\\src\\main\\cpp\\FramePacing\\CMakeLists.txt"
  ],
  "cleanCommandsComponents": [
    [
      "C:\\AndroidSDK\\cmake\\3.22.1\\bin\\ninja.exe",
      "-C",
      "C:\\omidj\\project\\Learn_Test\\vr202\\fusion3\\fusion3\\.utmp\\RelWithDebInfo\\6z68584w\\arm64-v8a",
      "clean"
    ]
  ],
  "buildTargetsCommandComponents": [
    "C:\\AndroidSDK\\cmake\\3.22.1\\bin\\ninja.exe",
    "-C",
    "C:\\omidj\\project\\Learn_Test\\vr202\\fusion3\\fusion3\\.utmp\\RelWithDebInfo\\6z68584w\\arm64-v8a",
    "{LIST_OF_TARGETS_TO_BUILD}"
  ],
  "libraries": {
    "swappywrapper::@7e25bd1f32ce224db4e9": {
      "toolchain": "toolchain",
      "abi": "arm64-v8a",
      "artifactName": "swappywrapper",
      "output": "C:\\omidj\\project\\Learn_Test\\vr202\\fusion3\\fusion3\\Library\\Bee\\Android\\Prj\\IL2CPP\\Gradle\\unityLibrary\\build\\intermediates\\cxx\\RelWithDebInfo\\6z68584w\\obj\\arm64-v8a\\libswappywrapper.so",
      "runtimeFiles": []
    }
  },
  "toolchains": {
    "toolchain": {
      "cCompilerExecutable": "C:\\AndroidSDK\\ndk23\\23.1.7779620\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang.exe",
      "cppCompilerExecutable": "C:\\AndroidSDK\\ndk23\\23.1.7779620\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang++.exe"
    }
  },
  "cFileExtensions": [],
  "cppFileExtensions": [
    "cpp"
  ]
}